/* WebbEss */

/* ==========================================================================
Generellt
========================================================================== */
:root {
	/* 	Colors */
	--primary-color: 249, 178, 51;
	--primary-light-color: 252, 240, 217;

	/* --start-color: 51, 180, 249;
	--bas-color: 249, 178, 51;
	--premium-color: 77, 212, 124;
	--ads-color: 239, 96, 32; */

	--black-color: 0, 0, 0;
	--gray-dark-color: 24, 24, 24;
	--gray-color: 51, 51, 51;
	--gray-light-color: 234 234 234;
	--white-color: 255, 255, 255;

	/* 	Layout  */
	--col-padding: 3rem;
	--menu-height: 7rem;
	--menu-height-scrolled: 7rem;
	--section-width: 130rem;

	/* 	Typography */
	--base-size: 1.7rem;

	/* 	Mobile nav */
	--activate-mobile-menu: 1300;
	--mobile-menu-height: 6rem;
	--mobile-menu-bg: var(--black-color);
	--menu-color: var(--white-color);
}

.start {
	--package-color: 51, 180, 249;
}

.bas {
	--package-color: 249, 178, 51;
}

.premium {
	--package-color: 77, 212, 124;
}

.ads {
	--package-color: 239, 96, 32;
}

@media only screen and (max-width: 580px) {
	:root {
		--base-size: 1.7rem;
	}
}

/* Layout
========================================================================== */
body {
	color: rgb(var(--white-color));
	background-color: rgb(var(--black-color));
}

.section-block {
	padding: 10rem 5rem;
}

/* Paddings */
.p-1 .section-block,
.p-1:not(.section-wrapper) {
	padding: 1rem;
}

.p-2 .section-block,
.p-2:not(.section-wrapper) {
	padding: 2rem;
}

.p-3 .section-block,
.p-3:not(.section-wrapper) {
	padding: 3rem;
}

.pt-0 .section-block,
.pt-0:not(.section-wrapper) {
	padding-top: 0;
}

.pt-2 .section-block,
.pt-2:not(.section-wrapper) {
	padding-top: 2rem;
}

.pb-0 .section-block,
.pb-0:not(.section-wrapper) {
	padding-bottom: 0;
}

.py-5 .section-block,
.py-5:not(.section-wrapper) {
	padding-top: 5rem;
	padding-bottom: 5rem;
}

/* Margins */
.mb-2 {
	margin-bottom: 2rem;
}

.mb-4 {
	margin-bottom: 4rem;
}

/* Bredder */
.mw-none .section-block-wrapper {
	max-width: none;
}

.mw-1500 .section-block-wrapper {
	max-width: 150rem;
}

.mw-800 .section-block-wrapper {
	max-width: 80rem;
}

/* Ovriga klasser */
.inline-block {
	display: inline-block;
}

.justify-center {
	justify-content: center;
}

.of-hidden {
	overflow: hidden;
}

@media only screen and (max-width: 1024px) {
	.section-block {
		padding: 8rem 3rem;
	}
}

@media only screen and (max-width: 580px) {
	.section-block {
		padding: 5rem 2rem;
	}
}

/* Text och typsnitt
========================================================================== */
body {
	font-family: 'Google Sans', sans-serif;
}

/* Rubriker */
.text-label {
	padding-bottom: 1em;
	font-size: 2.5rem;
	font-weight: 600;
	font-style: italic;
	color: rgb(var(--primary-color));
	font-family: "smoothy", sans-serif;
}

.section-title {
	padding-bottom: .5em;
	font-size: 5rem;
	font-weight: 800;
	line-height: 1.2;
	color: rgb(var(--white-color));
	font-family: "brother-1816", sans-serif;
}

.small-title {
	padding-bottom: .4em;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.4;
	color: rgb(var(--white-color));
	font-family: "brother-1816", sans-serif;
}

/* Brodtext och lankar */
p,
li {
	color: rgb(var(--gray-light-color));
}

p {
	padding-bottom: .7em;
	line-height: 1.6;
}

.text-note {
	font-size: calc(var(--base-size) - 3px);
}

.text-smaller {
	font-size: calc(var(--base-size) - 2px);
}

/* Listor */
.list-properties {
	padding: 0;
	margin: 0;
	list-style: none;
}

.list-properties li {
	display: flex;
	justify-content: space-between;
	padding: 5px 10px;
	margin: 5px 0;
	border-radius: 3px;
}

.list-arrow {
	padding: 0;
	list-style: none;
}

.list-arrow.inline {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.list-arrow li {
	padding: 0;
}

.list-arrow.inline li {
	margin: 0 1rem 0 0;
}

.list-arrow li::before {
	content: '\f061';
	position: relative;
	top: -2px;
	display: inline;
	padding: 0 1rem 0 0;
	color: rgb(var(--primary-color));
	font-weight: 700;
	font-size: 1.2rem;
	font-family: 'Font Awesome 5 Pro';
}

.list-arrow.list-left {
	display: inline-flex;
	flex-direction: column;
	text-align: left;
}

/* Ovriga klasser */
.text-block {
	max-width: 70rem;
}

.text-block-center {
	max-width: 70rem;
	margin-left: auto;
	margin-right: auto;
}

.text-center {
	text-align: center;
}

.text-bold {
	font-weight: 800;
}

.text-italic {
	font-style: italic;
}

@media only screen and (max-width: 1200px) {

	/* Rubriker */
	.section-title {
		font-size: 3.8rem;
	}

	.small-title {
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 580px) {

	/* Rubriker */
	.section-title {
		font-size: 2.5rem;
	}

	.small-title {
		font-size: 2rem;
	}
}

/* Knappar och speciella lankar
========================================================================== */
.btn-wrapper {
	margin-top: 2rem;
}

.btn-wrapper.center {
	text-align: center;
}

/* Knappar */
.btn,
.ContactSubmit {
	min-width: 15rem;
	padding: 1.2rem 2rem;
	margin: 5px;
	font-size: 1.4rem;
	font-weight: 600;
	border-radius: 2rem;
	text-align: center;
	text-decoration: none;
	border: 1px solid;
	cursor: pointer;
	transition: all .3s ease;
}

.btn-primary-filled,
.ContactSubmit,
.btn-primary-border:hover {
	color: rgb(var(--black-color));
	border-color: rgb(var(--primary-color));
	background-color: rgb(var(--primary-color));
}

.btn-primary-border,
.btn-primary-filled:hover,
.ContactSubmit:hover {
	color: rgb(var(--white-color));
	border-color: rgb(var(--primary-color));
	background-color: transparent;
}

.btn-white-filled {
	color: rgb(var(--black-color));
	border-color: rgb(var(--white-color));
	background-color: rgb(var(--white-color));
}

.btn-white-filled:hover {
	color: rgb(var(--white-color));
	border-color: rgb(var(--white-color));
	background-color: transparent;
}

.btn-gray-dark-filled {
	color: rgb(var(--white-color));
	border-color: rgb(var(--gray-dark-color));
	background-color: rgb(var(--gray-dark-color));
}

.btn-gray-dark-filled:hover {
	color: rgb(var(--white-color));
	border-color: rgb(var(--gray-dark-color));
	background-color: transparent;
}

/* Med nedat pil */
.with-arrow-down i {
	margin-left: 1rem;
	animation: bounceDown 1300ms infinite;
}

@keyframes bounceDown {

	0%,
	20%,
	50%,
	80%,
	100% {
		transform: translateY(0);
	}

	40% {
		transform: translateY(-4px);
	}

	60% {
		transform: translateY(2px);
	}
}

/* Arrow link */
.arrow-link {
	padding-right: 1rem;
	font-size: calc(var(--base-size) - 1px);
	font-weight: 500;
	text-decoration: none;
	color: rgb(var(--primary-color));
}

.arrow-link.text-smaller {
	font-size: calc(var(--base-size) - 2px);
}

.arrow-link::after {
	content: ' \f061';
	display: inline-block;
	margin-left: .8rem;
	font-size: 1.4rem;
	font-family: 'Font Awesome 5 Pro';
	transition: transform .3s ease;
}

a.arrow-link:hover::after {
	transform: translateX(.5rem);
	transition: transform .3s ease;
}

/* Cirkelikon */
.circle-icon {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 3.5rem;
	height: 3.5rem;
	padding: 0;
	margin: .5rem;
	font-size: 0;
	color: rgb(var(--gray-light-color));
	text-decoration: none;
	border-radius: 50%;
	border: 1px solid rgb(var(--gray-light-color));
	background-color: transparent;
	transition: .3s ease;
}

.circle-icon:hover {
	color: rgb(var(--black-color));
	border-color: rgb(var(--primary-color));
	background-color: rgb(var(--primary-color));
}

.circle-icon em:before,
.circle-icon i:before {
	font-size: 1.3rem;
}

/* Farger
========================================================================== */
/* Bakgrunder */
.bg-primary {
	background-color: rgb(var(--primary-color));
}

.bg-black {
	background-color: rgb(var(--black-color));
}

.bg-gray-dark {
	background-color: rgb(var(--gray-dark-color));
}

.bg-gray {
	background-color: rgb(var(--gray-color));
}

/* Overlays */
.overlay-black {
	background-color: rgb(var(--black-color), .5);
}

/* Text */
.text-primary {
	color: rgb(var(--primary-color));
}

.text-black {
	color: rgb(var(--black-color));
}

.text-white {
	color: rgb(var(--white-color));
}

/* Grafiska element
========================================================================== */
/* Object position */
.of-wrapper img.op-70-80 {
	object-position: 70% 80%;
}

/* Borders */
.border-1-gray {
	border: 1px solid rgb(var(--gray-color));
}

.border-bottom-1-gray {
	border-bottom: 1px solid rgb(var(--gray-color));
}

.border-top-1-dotted-gray {
	border-top: 1px dotted rgb(var(--gray-color));
}

/* Border radius */
.br-50 {
	border-radius: 50%;
}

.br-1 {
	border-radius: 1rem;
}

.br-2 {
	border-radius: 2rem;
}

/* Badge */
.badge {
	position: absolute;
	top: 2rem;
	left: 0;
	padding: 3px 12px;
	font-size: 1.3rem;
	font-weight: 600;
	border-radius: 0 .5rem .5rem 0;
}

/* Bakgrundsbilder och videos
========================================================================== */
.bg-image,
.bg-video {
	position: relative;
	overflow: hidden;
}

.bg-image-wrapper,
.bg-video-wrapper {
	z-index: -1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Video */
.bg-video-wrapper video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* Cards
========================================================================== */
.cards-wrapper {
	display: flex;
	flex-wrap: wrap;
}

.cards-wrapper:not(.w-100) {
	margin-left: -1rem;
	margin-right: -1rem;
}

a.card-item {
	text-decoration: none;
}

/* Bredder */
.cards-wrapper.w-auto {
	justify-content: space-between;
	margin-left: 0;
	margin-right: 0;
}

.cards-wrapper.w-25 .card-item {
	width: calc((100% / 4) - 2rem);
	margin: 1rem;
}

.cards-wrapper.w-33 .card-item {
	width: calc((100% / 3) - 2rem);
	margin: 1rem;
}

.cards-wrapper.w-50 .card-item {
	width: calc((100% / 2) - 2rem);
	margin: 1rem;
}

.cards-wrapper.w-100 .card-item {
	width: 100%;
	margin: 1rem 0;
}

@media only screen and (max-width: 1250px) {

	/* Bredder */
	.cards-wrapper.w-25 .card-item {
		width: calc((100% / 2) - 2rem);
	}
}

@media only screen and (max-width: 1050px) {

	/* Bredder */
	.cards-wrapper.w-auto .card-item,
	.cards-wrapper.w-33 .card-item {
		width: calc((100% / 2) - 2rem);
		margin: 1rem;
	}
}

@media only screen and (max-width: 750px) {
	.cards-wrapper:not(.w-100) {
		margin-left: 0;
		margin-right: 0;
	}

	/* Bredder */
	.cards-wrapper.w-auto .card-item,
	.cards-wrapper.w-25 .card-item,
	.cards-wrapper.w-33 .card-item,
	.cards-wrapper.w-50 .card-item {
		width: 100%;
		margin: 1rem 0;
	}
}

@media only screen and (max-width: 580px) {

	/* Paddings */
	.cards-wrapper .p-3 {
		padding: 2rem;
	}
}

/* Card 1-3 */
.card-1-3 .card-item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.card-1-3 .card-body {
	max-width: 70rem;
	width: calc(100% - 25rem);
	padding-right: 2rem;
}

.card-1-3 .card-footer {
	width: 25rem;
	text-align: right;
}

@media only screen and (max-width: 980px) {
	.card-1-3 .card-body {
		max-width: 100%;
		width: 100%;
		padding-right: 0;
	}

	.card-1-3 .card-footer {
		width: 100%;
		text-align: left;
	}
}

/* Card 2-1 */
.card-2-1 .card-header i,
.card-2-1 .card-header .small-title {
	font-size: 7rem;
}

/* Card 2-2 */
.card-2-2 .card-header .small-title {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 12rem;
	height: 12rem;
	padding: 0;
	font-size: 4rem;
}

/* Card 2-3 */
.card-2-3 .card-item {
	overflow: visible;
}

.card-2-3 .card-header i,
.card-2-3 .card-header .small-title {
	position: relative;
	top: -1rem;
	left: -1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 6rem;
	height: 6rem;
	font-size: 2.3rem;
}

.card-2-3 .card-body {
	padding: 2rem 2rem 5rem;
}

.card-2-3 .icon-wrapper i {
	font-size: 7rem;
}

/* Card 2-4 */
.card-2-4 .card-item {
	display: flex;
	align-items: center;
}

.card-2-4 .card-header {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 8rem;
}

.card-2-4 .card-header i {
	font-size: 6rem;
}

.card-2-4 .card-body {
	flex: 1 1 0px;
	padding: 0 0 0 4rem;
}

@media only screen and (max-width: 750px) {
	.card-2-4 .card-header i {
		font-size: 4.5rem;
	}
}

/* Card 2-5 */
.card-2-5 .card-item {
	display: flex;
	align-items: center;
}

.card-2-5 .card-header {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 7rem;
	height: 7rem;
	border-radius: 50%;
}

.card-2-5 .card-header i {
	font-size: 3rem;
}

.card-2-5 .card-body {
	flex: 1 1 0px;
	padding: 0 2rem;
}

.card-2-5 .text-small {
	font-size: 1.4rem;
}

/* Split wrapper
========================================================================== */
.split-wrapper {
	display: flex;
	flex-wrap: wrap;
}

.split-wrapper.reverse {
	flex-direction: row-reverse;
}

.split-content {
	width: 50%;
	padding: 5rem;
}

.split-image {
	width: 50%;
}

/* Centrera content */
.split-wrapper .align-center {
	align-self: center;
}

@media screen and (max-width: 1300px) {
	.split-content {
		padding: 3rem;
	}
}

@media screen and (max-width: 1000px) {

	.split-wrapper,
	.split-wrapper.reverse {
		flex-direction: column;
		background: transparent;
	}

	.split-content {
		width: 100%;
		max-width: 70rem;
		padding: 0 0 3rem;
		background: transparent;
	}

	.split-image {
		width: 100%;
		min-height: 20rem;
	}

	/* Centrera content */
	.split-wrapper .align-center {
		align-self: flex-start;
	}

	/* Split med border radius */
	.split-wrapper.br-2 .split-image {
		border-radius: 2rem;
	}
}

/* Popup-notis
========================================================================== */
.EditMode .popup-wrapper {
	display: none;
}

.popup-wrapper {
	z-index: 2;
	position: fixed;
	bottom: 3rem;
	right: 3rem;
}

/* Knappar */
.popup-button {
	position: relative;
	appearance: none;
	width: 5rem;
	height: 5rem;
	background: rgb(var(--primary-color));
	border-radius: 50%;
	box-shadow: 0 0 3rem rgba(var(--black-color), .3);
	border: none;
	cursor: pointer;
}

.popup-button i {
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 2.8rem;
	transform: translate(-50%, -50%);
	transition: .3s ease;
	color: rgb(var(--black-color));
}

.popup-wrapper .popup-button .icon-open,
.popup-wrapper.opened .popup-button .icon-close {
	transform: translate(-50%, -50%) scale(1);
}

.popup-wrapper.opened .popup-button .icon-open,
.popup-wrapper .popup-button .icon-close {
	transform: translate(-50%, -50%) scale(0);
}

/* Innehall */
.popup-window {
	opacity: 0;
	visibility: hidden;
	position: fixed;
	right: 0;
	bottom: 6rem;
	width: 350px;
	max-width: calc(100% - 2rem);
	max-height: calc(100vh - 12rem);
	margin: 0 2rem;
	background: rgb(var(--white-color));
	border-radius: 2rem;
	box-shadow: 0 0 3rem rgba(var(--black-color), .3);
	transition: opacity .3s ease, bottom .3s ease;
}

.popup-window::after {
	content: '';
	z-index: -1;
	opacity: .1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(/assets/images/logos/);
	background-repeat: no-repeat;
	background-position: 95% 90%;
	background-size: 10rem;
}

.popup-wrapper.opened .popup-window {
	opacity: 1;
	visibility: visible;
	display: block;
	bottom: 10rem;
}

.popup-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 1rem 1rem 1rem 2rem;
}

.icon-close-popup {
	appearance: none;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 3rem;
	height: 3rem;
	background-color: transparent;
	border: none;
	border-radius: 50%;
	font-size: 1.6rem;
	cursor: pointer;
}

.popup-content {
	padding: 1rem 2rem 3rem;
	max-height: 30rem;
	overflow: auto;
}

/* Header / Navigation
========================================================================== */
header {
	border-bottom: 1px solid rgb(var(--gray-dark-color));
	background-color: rgb(var(--black-color));
}

header:not(.scrolled) {
	border-color: transparent;
	background-color: transparent;
}

header .container {
	max-width: none;
}

/* Logo */
.header-logo {
	flex: 1 1 0px;
}

.header-logo a {
	display: flex;
	align-items: center;
	text-decoration: none;
}

.logo-text {
	margin-left: 2rem;
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 1.3;
	white-space: nowrap;
}

.header-logo span {
	display: block;
}

/* Nav */
.TemplateMenu a {
	font-size: 1.5rem;
	font-weight: 500;
	color: rgb(var(--white-color));
}

.TemplateMenu>li:nth-child(1) {
	display: none;
}

body:not(.EditMode) .TemplateMenu a[href="/17/163/hur-varfor/"],
body:not(.EditMode) .TemplateMenu a[href="/17/37/acevra-web/"] {
	pointer-events: none;
}

/* Dropdown */
header:not(.mobile-menu) .TemplateMenu ul {
	border-radius: 0 0 1rem 1rem;
	border-left: 1px solid rgb(var(--gray-dark-color));
	border-bottom: 1px solid rgb(var(--gray-dark-color));
	background-color: rgb(var(--black-color));
}

header:not(.mobile-menu) .TemplateMenu ul a {
	padding: 0 2.5rem;
	line-height: 6rem;
}

header:not(.mobile-menu) .TemplateMenu>li>ul>li:last-of-type a {
	border-radius: 0 0 1rem 1rem;
}

header:not(.mobile-menu) .TemplateMenu ul li:not(.active) a:hover {
	color: rgb(var(--white-color));
	background-color: rgb(var(--gray-color));
}

/* Tillvaxtplaner */
.TemplateMenu li a[href$="/17/40/start/"],
.TemplateMenu li a[href$="/17/43/bas/"],
.TemplateMenu li a[href$="/17/44/premium/"] {
	display: flex;
	align-items: center;
}

.TemplateMenu li a[href$="/17/40/start/"]::before,
.TemplateMenu li a[href$="/17/43/bas/"]::before,
.TemplateMenu li a[href$="/17/44/premium/"]::before {
	content: '';
	display: inline-block;
	width: 2.5rem;
	height: 2.5rem;
	margin-right: 2rem;
	background-size: contain;
	background-repeat: no-repeat;
}

.TemplateMenu li a[href$="/17/40/start/"]::before {
	background-image: url('/assets/images/logos/start-white.svg');
}

.TemplateMenu li a[href$="/17/43/bas/"]::before {
	background-image: url('/assets/images/logos/bas-white.svg');
}

.TemplateMenu li a[href$="/17/44/premium/"]::before {
	background-image: url('/assets/images/logos/premium-white.svg');
}

/* CTA  */
.header-cta-wrapper {
	z-index: 9;
	position: relative;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex: 1 1 0px;
	padding: 0;
	margin: 0 0 0 3rem;
	list-style: none;
}

.header-cta-wrapper .btn {
	min-width: unset;
	padding: 1rem 2rem;
	margin: 0 0 0 1rem;
	line-height: 1;
	white-space: nowrap;
}

.IndexPage header:not(.scrolled) .header-cta-wrapper .start-btn {
	opacity: 0;
	visibility: hidden;
}

/* Mobilmeny */
.mobile-menu .Padding {
	padding-bottom: 16rem;
}

.mobile-menu .TemplateMenu ul {
	background-color: rgb(var(--black-color));
}

/* EditMode */
.EditMode.WebbEssDIY header {
	position: relative;
	top: 12px !important;
}

.EditMode .TemplateMenu ul a {
	font-size: 1.4rem;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

@media only screen and (max-width: 1450px) {
	header {
		padding: 0 2rem;
	}

	/* Nav */
	.TemplateMenu a {
		padding: 0 0 0 3rem;
	}
}

@media only screen and (max-width: 580px) {
	header {
		padding: 0 1rem;
	}

	/* Logo */
	header .logo-text {
		display: none;
	}

	/* CTA  */
	.header-cta-wrapper .btn {
		padding: 0.7rem 1.5rem;
		font-size: 1.2rem;
	}
}

/* ==========================================================================
Startsida
========================================================================== */

/* Top-section
========================================================================== */
.top-section {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: calc(100vh - var(--menu-height));
	padding-bottom: 10rem;
}

.top-section .section-block {
	width: 100%;
}

.top-section .small-title {
	display: block;
	padding-bottom: 1rem;
	font-size: 2.8rem;
	font-weight: 400;
	font-family: 'Google Sans', sans-serif;
}

.top-section .section-title {
	display: block;
	padding-bottom: 5rem;
	font-size: 9rem;
}

.top-section .btn-wrapper {
	position: absolute;
	left: 50%;
	bottom: 2rem;
	transform: translateX(-50%);
}

.top-section .btn {
	white-space: nowrap;
}

/* Testa-formular */
.try-form {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin-bottom: 3rem;
}

.try-form input {
	height: 5rem;
	padding: 0rem 2rem;
	margin: .5rem;
	font-size: 1.7rem;
	border-radius: 3rem;
	color: rgb(var(--white-color));
	border: 1px solid rgb(var(--primary-color));
	background-color: rgb(var(--black-color));
}

.try-form input:focus {
	outline: none;
}

input::placeholder {
	color: rgb(var(--gray-light-color));
}

.try-form .btn {
	padding: 1.6rem 4rem;
	margin: .5rem;
	font-size: 1.6rem;
	border-radius: 4rem;
}

@media only screen and (max-width: 1200px) {
	.top-section .small-title {
		font-size: 2.2rem;
	}

	.top-section .section-title {
		font-size: 5rem;
	}
}

@media only screen and (max-width: 800px) {
	.top-section .section-block {
		padding-top: 8rem;
	}

	.top-section .small-title {
		padding-bottom: 2rem;
		font-size: 2rem;
	}

	.top-section .section-title {
		padding-bottom: 4rem;
		font-size: 4rem;
	}

	/* Testa-formular */
	.try-form {
		flex-direction: column;
		max-width: 35rem;
		margin: 0 auto;
	}

	.form-fields {
		width: 100%;
	}

	.try-form input,
	.try-form .btn {
		display: block;
		width: 100%;
		margin: 1rem 0;
	}
}

@media only screen and (max-width: 580px) {
	.top-section {
		min-height: calc(100vh - var(--menu-height-scrolled) - 5rem);
	}

	.top-section .section-block {
		padding-top: 5rem;
	}

	.top-section .small-title {
		padding-bottom: 1.8rem;
		font-size: 1.6rem;
	}

	.top-section .section-title {
		font-size: 3.5rem;
	}
}

/* Ads widget
========================================================================== */
/* Selects */
.selects-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.select-wrapper {
	position: relative;
	min-width: 30rem;
	margin: 1rem;
	text-align: left;
}

.select-wrapper button {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding: 0;
	font-size: 1.5rem;
	font-weight: 600;
	border-radius: 2rem;
	color: rgb(var(--white-color));
	background: rgb(var(--black-color));
	border: 1px solid rgb(var(--primary-color));
	cursor: pointer;
	outline: none;
}

.select-wrapper button.open {
	border-radius: 2rem 2rem 0 0;
}

.select-wrapper button span {
	flex: 1;
	color: rgb(var(--white-color));
	font-weight: 600;
	text-overflow: ellipsis;
	overflow: hidden;
}

.select-wrapper button svg,
.select-wrapper button i {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	right: -1px;
	width: 4rem;
	height: 4rem;
	color: rgb(var(--black-color));
	background: rgb(var(--primary-color));
	border-radius: 0 2rem 2rem 0;
	transition: all 0.2s ease;
}

.select-wrapper button.open svg,
.select-wrapper button.open i {
	border-radius: 0 2rem 0 0;
}

/* Dropdown */
.dropdown {
	display: none;

	z-index: 9999;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	border-radius: 0 0 2rem 2rem;
	margin-top: -1px;
	border: 1px solid rgb(var(--primary-color));
	border-top: none;
	background: rgb(var(--black-color));
}

.dropdown-search {
	padding: 1rem;
}

.kp-search-input {
	width: 100%;
	padding: 1rem;
	font-size: 1.3rem;
	border-radius: .8rem;
	border: none;
	background: rgb(var(--gray-light-color));
	outline: none;
}

/* Dropdown list */
.dropdown-list {
	max-height: 30rem;
	overflow-y: auto;
	scrollbar-width: thin;
	scrollbar-color: rgb(var(--gray-light-color)) transparent;
}

.dropdown-list::-webkit-scrollbar {
	width: 4px;
}

.dropdown-list::-webkit-scrollbar-thumb {
	background: rgb(var(--gray-light-color));
	border-radius: 2px;
}

.dropdown-heading {
	padding: .6rem 1.4rem .4rem;
	font-size: 1.3rem;
	font-weight: 600;
	color: rgb(var(--white-color));
	background: rgb(var(--black-color));
}

.dropdown-option {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: .9rem 1.4rem;
	font-size: 1.3rem;
	font-weight: 500;
	color: rgb(var(--gray-light-color));
	cursor: pointer;
}

.dropdown-option span {
	flex-shrink: 0;
	font-size: 11px;
	color: rgb(var(--gray-light-color));
}

.dropdown-no-results {
	padding: 1.4rem;
	font-size: 1.3rem;
	font-style: italic;
	text-align: center;
}

.dropdown-option.is-first-match {
	background-color: rgb(var(--gray-color));
}

/* Resultat */
.results-wrapper {
	display: none;
}

.result-wrapper {
	padding: 6rem 3rem;
	border-radius: 2rem;
	border: 1px solid rgb(var(--gray-color));
	background: rgb(var(--black-color));
}

.result-wrapper .section-title {
	font-size: 9rem;
	text-shadow: 0 0 60px rgba(249, 178, 51, .6), 0 0 120px rgba(249, 178, 51, .4);
}

.pulse-scale-element {
	animation: pulseScale 2s infinite;
}

@keyframes pulseScale {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}

@media only screen and (max-width: 1024px) {

	/* Rubrik */
	.heading-wrapper .section-title {
		margin-bottom: 3rem;
	}

	/* Resultat */
	.result-wrapper .section-title {
		font-size: 6rem;
	}
}

@media only screen and (max-width:750px) {

	.heading-wrapper,
	.loading-wrapper,
	.results-wrapper,
	.ads-cta-wrapper {
		margin-top: 2rem;
	}

	/* Rubrik */
	.heading-wrapper .section-title {
		margin-bottom: 1rem;
	}

	.heading-wrapper .ingress {
		font-size: 2rem;
	}

	/* Dropdown */
	.selects-wrapper .smaller {
		display: none;
	}
}

@media only screen and (max-width: 480px) {

	/* CTA */
	.ads-cta-wrapper .small-title {
		font-size: 2rem;
	}
}

/* Fran sokning till kund 
========================================================================== */
/* Med absolute footer */
.w-absolute-footer-wrapper {
	padding-bottom: 8rem;
}

.w-absolute-footer {
	position: relative;
}

.w-absolute-footer::before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -8rem;
	display: block;
	width: 1px;
	height: 8rem;
	background-color: rgb(var(--gray-color));
}

.w-absolute-footer .card-footer {
	position: absolute;
	left: 50%;
	bottom: -8rem;
	transform: translateX(-50%);
}

.w-absolute-footer .card-footer p {
	white-space: nowrap;
}

/* Med arrow */
.cards-wrapper.w-25.w-arrow-primary .card-item {
	width: calc(100% / 4 - 6rem);
	margin: 0 3rem;
}

.w-arrow-primary .card-item {
	position: relative;
}

.w-arrow-primary .card-item:not(:last-of-type)::after {
	content: ' \f061';
	position: absolute;
	top: calc(50% - 4rem);
	right: -4rem;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1;
	color: rgb(var(--primary-color));
	font-family: 'Font Awesome 5 Pro';
	transform: translateY(50%);
}

@media only screen and (max-width: 1250px) {
	.section-search-customer .cards-wrapper {
		max-width: 50rem;
		margin-left: auto;
		margin-right: auto;
	}

	.w-absolute-footer-wrapper {
		padding-bottom: 0;
	}

	/* Med arrow */
	.cards-wrapper.w-25.w-arrow-primary .card-item {
		width: 100%;
		margin: 1rem 0;
	}

	.cards-wrapper.w-25.w-arrow-primary .card-item.w-absolute-footer {
		margin-bottom: 9rem;
	}

	.w-arrow-primary .card-item:not(:last-of-type)::after {
		top: unset;
		right: 0;
		bottom: -6.5rem;
		transform: rotate(90deg);
	}
}

/* ==========================================================================
Undersidor
========================================================================== */

/* Hero - Grundkod
========================================================================== */
.hero {
	display: flex;
	align-items: center;
	min-height: 100vh;
	margin-top: calc(var(--menu-height) * -1);
	background: linear-gradient(to top, rgb(var(--black-color)) 0%, rgb(var(--black-color), .75) 20%, rgb(var(--black-color), .7) 60%);
}

.hero .section-block {
	width: 100%;
}

.hero .small-title {
	font-size: 2.2rem;
	font-weight: 400;
	font-family: 'Google Sans', sans-serif;
}

.hero .section-title {
	font-size: 5rem;
}

/* Pil ned */
.more-arrow {
	position: absolute;
	left: 50%;
	bottom: 4rem;
	transform: translateX(-50%);
}

.more-arrow i {
	font-size: 2rem;
}

@media only screen and (max-width: 580px) {
	.hero {
		padding-top: 8rem
	}

	.hero .section-title {
		font-size: 3.8rem;
	}
}

/* Hero - Hero-split
========================================================================== */
.hero-split {
	background-image: linear-gradient(to right, rgb(var(--gray-dark-color)) 30%, rgb(var(--black-color)) 0);
}

@media only screen and (max-width: 1100px) {
	.hero-split {
		background-color: rgb(var(--black-color));
		background-image: none;
	}
}

/* ==========================================================================
Undersida: Hur det fungerar
========================================================================== */

/* Cards-wrapper med with-lines som skapar en vag mellan korten */
.with-lines {
	position: relative;
	padding: 5rem 0;
}

.with-lines .card-item {
	z-index: 1;
	position: relative;
}

.with-lines .line {
	content: "";
	position: absolute;
	width: 33%;
	height: 100%;
	border-radius: 50%;
}

/* Kort som ar 25% */
.with-lines.w-25 .line {
	width: 25%;
}

.with-lines.w-25 .line:nth-child(1) {
	top: 0;
	left: calc(25% / 2);
	border-top: 3px solid rgb(var(--gray-color));
}

.with-lines.w-25 .line:nth-child(2) {
	bottom: 0;
	left: calc(50% - (25% /2));
	border-bottom: 3px solid rgb(var(--gray-color));
}

.with-lines.w-25 .line:nth-child(3) {
	top: 0;
	left: calc(75% - (25% /2));
	border-top: 3px solid rgb(var(--gray-color));
}

/* Kort som ar 33% */
.with-lines.w-33 .line:nth-child(1) {
	top: 0;
	left: calc(33% / 2);
	border-top: 3px solid rgb(var(--gray-color));
}

.with-lines.w-33 .line:nth-child(2) {
	bottom: 0;
	left: 50%;
	border-bottom: 3px solid rgb(var(--gray-color));
}

@media only screen and (max-width: 1250px) {
	.with-lines.w-25 .line:nth-child(1) {
		left: 25%;
		width: 50%;
	}

	.with-lines.w-25 .line:nth-child(2) {
		left: 25%;
		width: 50%;
	}

	.with-lines.w-25 .line:nth-child(3) {
		display: none;
	}
}

@media only screen and (max-width: 1050px) {
	.with-lines.cards-wrapper {
		padding: 0;
		margin-left: 0;
		margin-right: 0;
	}

	.with-lines.w-25.cards-wrapper .card-item,
	.with-lines.w-33.cards-wrapper .card-item {
		width: 100%;
		margin: 2rem 0;
	}

	.with-lines .line {
		display: none;
	}

	.with-lines.w-25 .line:nth-child(1),
	.with-lines.w-33 .line:nth-child(1) {
		display: block;
		top: 2rem;
		left: 50%;
		width: 3px;
		height: calc(100% - 4rem);
		border: none;
		border-radius: 0;
		background-color: rgb(var(--gray-color));
	}
}

/* ==========================================================================
Undersida: Acevra Ads
========================================================================== */

/* Exempel
========================================================================== */
.section-example .section-block-wrapper {
	justify-content: space-between;
}

.section-example .col-2 {
	width: 45rem;
	max-width: 50%;
}

@media only screen and (max-width: 980px) {
	.section-example .col-2 {
		width: 100%;
		max-width: 100%;
	}
}

/* Sa enkelt ar det
========================================================================== */
/* Cards-wrapper med varannat kort upplyft */
.with-lifted {
	align-items: flex-start;
}

.with-lifted.w-25 .card-item:nth-child(2),
.with-lifted.w-25 .card-item:nth-child(4) {
	margin-top: 5rem;
}

@media only screen and (max-width: 1250px) {

	.with-lifted.w-25 .card-item:nth-child(2),
	.with-lifted.w-25 .card-item:nth-child(4) {
		margin-top: 1rem;
	}
}

/* ==========================================================================
Undersida: Tillvaxtplaner + undersidor
========================================================================== */

/* Farger */
.bg-package {
	background-color: rgb(var(--package-color));
}

.text-package {
	color: rgb(var(--package-color));
}

/* Grafiska element */
.border-1-package {
	border: 1px solid rgb(var(--package-color));
}

/* Knappar */
.btn-package-filled,
.btn-package-border:hover {
	color: rgb(var(--black-color));
	border-color: rgb(var(--package-color));
	background-color: rgb(var(--package-color));
}

.btn-package-border,
.btn-package-filled:hover {
	color: rgb(var(--white-color));
	border-color: rgb(var(--package-color));
	background-color: transparent;
}

/* Hero
========================================================================== */
.hero-plan {
	align-items: flex-end;
}

.package-heading {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.package-heading img {
	width: 3rem;
	margin-right: 2rem;
}

.hero-plan .section-title {
	max-width: 50rem;
	padding-top: 2rem;
	margin-top: 1.8rem;
	border-top: 4px solid rgb(var(--package-color));
}

@media only screen and (max-width: 580px) {
	.hero-plan .section-block {
		padding-bottom: 13rem;
	}

	.hero-plan .section-title {
		font-size: 3.2rem;
	}
}

/* Planers kort
========================================================================== */
.plans-wrapper .image-wrapper {
	width: 6rem;
	height: 6rem;
	margin: 0 0 0 auto;
}

.plans-wrapper .section-title {
	font-size: 3.5rem;
}

.plans-wrapper .border-bottom {
	padding-bottom: 2em;
	margin-bottom: 2em;
	border-bottom: 1px solid rgb(var(--package-color));
}

/* ==========================================================================
Undersida: Kundresor / Acevra ads kundresor
========================================================================== */
.card-3-6 .small-title {
	margin-bottom: .4em;
	border-bottom: 1px solid rgb(var(--package-color));
}

.card-3-6 .image-wrapper::after {
	content: '';
	position: absolute;
	top: 2rem;
	right: 2rem;
	width: 5.5rem;
	height: 5.5rem;
	background-size: contain;
	background-repeat: no-repeat;
}

.card-3-6 .start .image-wrapper::after {
	background-image: url(/assets/images/logos/start-white.svg);
}

.card-3-6 .bas .image-wrapper::after {
	background-image: url(/assets/images/logos/bas-white.svg);
}

.card-3-6 .premium .image-wrapper::after {
	background-image: url(/assets/images/logos/premium-white.svg);
}

.card-3-6 .ads .image-wrapper::after {
	background-image: url(/assets/images/logos/ads-white.svg);
}

/* ==========================================================================
Undersida: Kundresor / Acevra ads kundresor > Undersidor
========================================================================== */

/* En digital resa med fokus pa kunden
========================================================================== */
.section-case-package {
	position: relative;
	margin: 0 5rem;
	border-radius: 2rem;
	background-color: rgb(var(--package-color));
	overflow: hidden;
}

.section-case-package::after {
	opacity: 0.05;
	position: absolute;
	left: 8rem;
	bottom: 3rem;
	width: 40rem;
	filter: grayscale(1) brightness(0);
	pointer-events: none;
}

.start .section-case-package::after {
	content: url(/assets/images/logos/start-white.svg);
}

.bas .section-case-package::after {
	content: url(/assets/images/logos/bas-white.svg);
}

.premium .section-case-package::after {
	content: url(/assets/images/logos/premium-white.svg);
}

@media only screen and (max-width: 1024px) {
	.section-case-package {
		margin: 0 3rem;
	}
}

@media only screen and (max-width: 680px) {
	.section-case-package::after {
		top: 1rem;
		left: 1rem;
		bottom: unset;
		width: 20rem;
	}
}

@media only screen and (max-width: 580px) {
	.section-case-package {
		margin: 0 2rem;
	}
}

/* En digital resa med fokus pa kunden
========================================================================== */
.section-case-about .section-block-wrapper {
	max-width: none;
}

/* Siffrorna talar for sig sjalva
========================================================================== */
.section-case-numbers {
	margin: 0 5rem;
	border-radius: 2rem;
	background-color: rgb(var(--package-color));
}

/* Vad tycker de sjalva?
========================================================================== */
.section-case-quote .section-block-wrapper {
	max-width: none;
}

/* Varden
========================================================================== */
.section-case-values .stats-cards-wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.section-case-values .stats-card {
	width: calc((100% / 3) - 2rem);
	margin: 1rem;
}

.section-case-values .stats-card .stats-title {
	font-size: 2rem;
}

@media only screen and (max-width: 980px) {
	.section-case-values .stats-card {
		width: 100%;
		margin: 1rem 0;
	}
}

/* CTA
========================================================================== */
.section-case-cta .section-block-wrapper {
	max-width: 80rem;
}

.section-case-cta .text-block-center {
	max-width: 50rem;
}

.ads .section-case-cta .section-block-wrapper {
	max-width: 110rem;
}

.ads .section-case-cta .text-block-center {
	max-width: 50rem;
}

/* ==========================================================================
Undersida: Vanliga fragor
========================================================================== */
.accordion-item {
	width: 100%;
	margin-bottom: 1rem;
	border-radius: 1rem;
	border: 1px solid rgb(var(--gray-color));
	background: rgb(var(--gray-dark-color));
	transition: .3s ease;
}

.bg-gray-dark .accordion-item {
	background: rgb(var(--black-color));
}

/* Header */
.accordion-header {
	position: relative;
	width: 100%;
	padding: 2rem 4rem 2rem 2rem;
	text-decoration: none;
}

.accordion-header::after {
	content: "\f078";
	position: absolute;
	top: 2rem;
	right: 2rem;
	font-size: 1.7rem;
	font-weight: 700;
	font-family: "Font Awesome 5 Pro";
	color: rgb(var(--primary-color));
	transition: .5s ease;
}

.accordion-item.active .accordion-header::after {
	transform: rotate(180deg);
}

/* Body */
.accordion-body {
	padding: 0 2rem 2rem;
}

.accordion-body p {
	font-size: 1.5rem;
}

@media only screen and (max-width: 580px) {

	/* Header */
	.accordion-header {
		padding: 1.5rem 4rem 1.5rem 1.5rem;
	}

	.accordion-header::after {
		right: 1.6rem;
	}

	/* Body */
	.accordion-body {
		padding: 0 1.5rem 1.5rem;
	}
}

/* ==========================================================================
Undersida: Vanliga fragor > Demand capture
========================================================================== */
/* Responsive table */
.responsive-table {
	width: 100%;
	overflow: hidden;
}

.table {
	width: 100%;
	display: table;
	margin: 0;
}

.row {
	display: table-row;
}

.cell {
	display: table-cell;
}

.row .cell {
	width: calc(100% / 2);
	padding: 1.5rem;
}

.table.w-25 .cell {
	width: calc(100% / 4);
}

.table .row:not(:last-of-type) .cell {
	border-bottom: 1px solid rgb(var(--gray-color));
}

.row .cell p {
	font-size: 1.5rem;
}

.table,
.row {
	width: 100%;
}

@media screen and (max-width: 768px) {

	.responsive-table {
		margin: 2rem 0;
		width: auto;
		max-width: none;
	}

	.table {
		display: block;
	}

	.row {
		display: block;
		border: none;
		padding: 1rem 2rem;
		border-bottom: 1px solid rgb(var(--gray-color));
	}

	.row.header {
		display: none;
	}

	.row .cell,
	.table.w-25 .cell,
	.table .row:not(:last-of-type) .cell {
		display: block;
		width: 100%;
		padding: 1rem 0;
		border: none;
	}

	.row .cell:before {
		font-size: 1.2rem;
		line-height: 1.2;
		text-transform: uppercase;
		margin-bottom: .5rem;
		content: attr(data-title);
		display: block;
	}

}

/* ==========================================================================
Undersida: Karriar
========================================================================== */

/* Vision
========================================================================== */
.section-vision .section-block-wrapper {
	justify-content: space-between;
}

.section-vision .col-2 {
	width: 50rem;
	max-width: 50%;
}

@media only screen and (max-width: 980px) {
	.section-vision .col-2 {
		width: 100%;
		max-width: 100%;
	}
}

/* Lediga tjanster
========================================================================== */
.positions-wrapper {
	max-width: 95rem;
	margin: 0 auto;
}

/* ==========================================================================
Undersida: Karriar > Undersida
========================================================================== */
.section-apply .section-block-wrapper {
	align-items: flex-start;
}

.section-apply .col-0 {
	width: calc(100% - 55rem);
}

.section-apply .col-1 {
	position: sticky;
	top: calc(var(--menu-height) + 2rem);
	width: 55rem;
	padding: 4rem;
	border-radius: 2rem;
	background-color: rgb(var(--primary-color));
}

.section-apply .col-1:after {
	content: url(/assets/images/logos/webbess-white.svg);
	opacity: 0.05;
	position: absolute;
	top: -10rem;
	right: -3rem;
	width: 45rem;
	text-align: center;
	pointer-events: none;
	filter: invert(1);
}

.section-apply .col-1 .section-title {
	font-size: 3rem;
}

@media only screen and (max-width: 1300px) {
	.section-apply .col-0 {
		width: calc(100% - 40rem);
	}

	.section-apply .col-1 {
		width: 40rem;
		padding: 3rem;
	}
}

@media only screen and (max-width: 980px) {
	.section-apply .col-0 {
		width: 100%;
	}

	.section-apply .col-1 {
		position: relative;
		top: 0;
		width: 100%;
		margin-top: 3rem;
	}
}

/* ==========================================================================
Undersida: Kundservice
========================================================================== */
.section-contact .section-block-wrapper {
	justify-content: space-between;
	align-items: flex-start;
}

.section-contact .col-1 {
	max-width: calc(100% - 50rem);
}

.section-contact .col-2 {
	width: 50rem;
	padding: 3rem;
	border-radius: 2rem;
	border: 1px solid rgb(var(--gray-color));
	background-color: rgb(var(--gray-dark-color));
}

.ContactForm p {
	font-size: 1.5rem;
	font-weight: 500;
}

.ContactForm>div.submit-button-container {
	margin-bottom: 0;
}

@media only screen and (max-width: 980px) {
	.section-contact .col-1 {
		max-width: 100%;
	}

	.section-contact .col-2 {
		width: 100%;
		margin-top: 3rem;
	}
}

/* ==========================================================================
Logga in
========================================================================== */
/* Form */
.apply-form {
	width: 40rem;
	padding: 4rem 2rem;
	margin: 0 auto;
	border-radius: 2rem;
	background: rgb(var(--white-color));
}

.apply-form .small-title {
	padding-bottom: 2rem;
	color: rgb(var(--black-color));
}

.apply-form .input-fields {
	width: 100%;
	max-width: 100%;
	margin-bottom: 1rem;
}

.apply-form input[type="submit"] {
	display: block;
	width: 100%;
	cursor: pointer;
}

.apply-form input[type=text],
.apply-form select,
.apply-form input[type="password" i] {
	display: block;
	width: 100%;
	height: 5rem;
	padding: 1rem;
	margin-bottom: 1rem;
	color: rgb(var(--black-color));
	border: 1px solid rgb(var(--gray-color));
	border-radius: 4px;
}

.apply-form input::placeholder {
	color: rgb(var(--gray-color));
}

.apply-form input[type="submit"] {
	width: 100%;
	padding: 1.2rem 2rem;
	margin: 0;
	font-size: 1.4rem;
	font-weight: 600;
	border-radius: 2rem;
	text-align: center;
	text-decoration: none;
	color: rgb(var(--black-color));
	border: 1px solid rgb(var(--primary-color));
	background-color: rgb(var(--primary-color));
	cursor: pointer;
	transition: all .3s ease;
}

.apply-form a {
	padding-top: 2rem;
	color: rgb(var(--black-color));
	font-size: 1.5rem;
	font-weight: 600;
}

@media only screen and (max-width: 480px) {
	.apply-form {
		width: 28rem;
	}
}

/* ==========================================================================
Footer
========================================================================== */
.footer {
	padding: 0 5rem;
	border-top: 2rem solid rgb(var(--black-color));
	background-color: rgb(var(--gray-dark-color));
}

/* Footer top */
.footer-top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 10rem 0 7rem;
}

.footer-menu {
	max-width: 20%;
	padding-right: 3rem;
}

.footer-menu-large {
	max-width: 30%;
}

.footer .text-title {
	padding: 0 0 1rem;
	font-size: calc(var(--base-size) - 2px);
	font-weight: 800;
	line-height: 1;
	color: rgb(var(--primary-color));
}

.footer-submenu {
	padding: 0;
	margin: 0 0 3rem;
	list-style: none;
}

.footer-top li,
.footer-top p,
.footer-top a:not(.btn) {
	font-size: calc(var(--base-size) - 1px);
	color: rgb(var(--white-color));
}

.footer-top li {
	line-height: 2.4;
}

.footer a:not(.btn) {
	text-decoration: none;
	font-size: calc(var(--base-size) - 2px);
	transition: .3s ease;
}

.footer a:not(.circle-icon, .btn):hover {
	color: rgb(var(--primary-color));
}

.footer .logo img {
	width: 10rem;
	height: 10rem;
}

.footer .plans li {
	display: flex;
	align-items: center;
	line-height: 2.6;
}

.footer .plans img {
	width: 2.3rem;
	margin-right: 1rem;
}

/* Footer middle */
.footer-middle {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 1rem;
}

/* Footer bottom */
.footer-bottom {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 2rem 0;
	border-top: 1px solid rgb(var(--white-color));
}

.footer-bottom p,
.footer-bottom a {
	padding: 0;
	font-size: calc(var(--base-size) - 4px);
	line-height: 1.6;
	color: rgb(var(--gray-light-color));
}

/* WebbEss Stamp  */
.footer .webbess-stamp {
	display: flex;
	align-items: center;
}

.webbess-stamp img {
	opacity: .6;
	filter: invert();
	width: 2.5rem;
	margin-left: 1rem;
}

@media only screen and (max-width: 1200px) {
	.footer {
		padding: 0 3rem;
	}

	/* Footer top */
	.footer-menu {
		width: 33.333%;
		max-width: none;
	}

	.footer-menu.logo {
		width: 100%;
		max-width: none;
		padding-right: 0;
		margin-bottom: 5rem;
	}
}

@media only screen and (max-width: 750px) {

	/* Footer top */
	.footer-menu {
		width: 100%;
		padding-right: 0;
	}
}

@media only screen and (max-width: 580px) {
	.footer {
		padding: 0 2rem;
	}

	/* Footer top */
	.footer-top {
		padding: 5rem 0 3rem;
	}
}